[AnyWrite]
Type=SFP
PageSize=8
PageWait=50
EnterWait=50
SaveWait=50
I2CRate=30
EnterAddr=A27B
EnterPassWord=00001011
EnterLen=4
SaveAddr=
SavePassWord=
SaveLen=0
TableAddr=
CodeAddr=A000
CodeLength=256
